/*     368214 : 버튼형 타이틀      */
.button_title__368214__ {font-size:0; }
.button_title__368214__ p {
	display:block; margin:0; padding:10px 20px;
	border-radius:0px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__368214__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__368214__ p {padding:20px 30px; font-size:20px;}
}

/*     368222 : 타이틀 텍스트      */
.title__368222__ {font-size:0; }
.title__368222__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__368222__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__368222__.style_top p {padding-top:12px;}
.title__368222__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__368222__.style_right p {padding-right:14px;}
.title__368222__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__368222__.style_bottom p {padding-bottom:12px;}
.title__368222__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__368222__.style_left p {padding-left:14px;}
.title__368222__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__368222__.style_circle1 p {padding-left:18px;}
.title__368222__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__368222__.style_circle2 p {padding-left:18px;}
.title__368222__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     368223 : 구글 지도 (주소 직접 입력)      */
.map__368223__ {padding:10px; border:1px solid #ececec; background:#fafafa;}
.map__368223__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__368223__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__368223__ .build_preview__368223__ {display:table; width:100%;}
.map__368223__ .build_preview__368223__ .inner__368223__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__368223__ .build_preview__368223__ .inner__368223__ .subject__368223__ {display:block; font-size:16px; font-weight:bold;}
.map__368223__ .build_preview__368223__ .inner__368223__ .exp_text__368223__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__368223__ iframe {height:250px;}
	.map__368223__ .build_preview__368223__ .inner__368223__ {height:250px;}
}

/*     368630 : 제목&내용 가로형      */
.text_horizontal__368630__ {display:table;width:100%;padding:22px;background:#dcedb2;box-sizing:border-box;}
.text_horizontal__368630__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__368630__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__368630__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__368630__ .title__368630__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__368630__ .text__368630__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__368630__ .title__368630__ {}
	.text_horizontal__368630__ .text__368630__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__368630__ {padding:25px}
	.text_horizontal__368630__ .cont {padding-left:23px;}
	.text_horizontal__368630__ .icon img {height:auto;}
	.text_horizontal__368630__ .title__368630__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__368630__ .text__368630__ {font-size:26px;}
}

/*     368631 : 제목&내용 가로형      */
.text_horizontal__368631__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__368631__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__368631__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__368631__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__368631__ .title__368631__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__368631__ .text__368631__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__368631__ .title__368631__ {}
	.text_horizontal__368631__ .text__368631__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__368631__ {padding:25px}
	.text_horizontal__368631__ .cont {padding-left:23px;}
	.text_horizontal__368631__ .icon img {height:auto;}
	.text_horizontal__368631__ .title__368631__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__368631__ .text__368631__ {font-size:26px;}
}

/*     368632 : 제목&내용 가로형      */
.text_horizontal__368632__ {display:table;width:100%;padding:22px;background:#d2edf1;box-sizing:border-box;}
.text_horizontal__368632__ a {display:block;}
.text_horizontal__368632__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__368632__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__368632__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__368632__ .title__368632__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__368632__ .text__368632__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__368632__ .title__368632__ {}
	.text_horizontal__368632__ .text__368632__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__368632__ {padding:25px}
	.text_horizontal__368632__ .cont {padding-left:23px;}
	.text_horizontal__368632__ .icon img {height:auto;}
	.text_horizontal__368632__ .title__368632__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__368632__ .text__368632__ {font-size:26px;}
}

